Benutzerdefinierte Suche

Acrobat update kann nicht installiert werden!

  1. Negenborn

    Negenborn Thread StarterMacUser Mitglied

    Mitglied seit:
    11.05.2006
    Beiträge:
    35
    Zustimmungen:
    0
    hallo,

    mein acrobat 7.0 proff hat gerade ein update runtergeladen. nun liegt das "acroProUpd707_all" auf meinem schreibtisch. wenn ich doppelklicke, und ich es auf das alte acrobat speichern will, sagt er: 'die ausgewählte anwenungsversion kann nicht mit dem istallationsprogramm aktualisiert werden.' und ein button mit 'ok' drunter. und nun?

    kann mir jemand helfen?
    danke
    a.*

    ach ja: g5 dual, tiger, acrobat 7.0 proff
     
    Negenborn, 07.09.2006
  2. Ogilvy

    OgilvyMacUser Mitglied

    Mitglied seit:
    26.02.2004
    Beiträge:
    2.184
    Zustimmungen:
    17
    Hi,

    meine Antwort kommt reichlich spät, ich weiß ;)

    Vielleicht hilft es dennoch :)

    Soweit ich weiß, musst du zuerst
    auf Acrobat 7.0.5 updaten, um dann
    das Update auf Version 7.0.7 (mittler-
    weile schon 7.0.8) installieren zu
    können.



    Gru:sse
    Ogilvy
     
    Ogilvy, 17.09.2006
Die Seite wird geladen...
Ähnliche Themen - Acrobat update kann
  1. TimberSK
    Antworten:
    5
    Aufrufe:
    293
    CyberTom
    13.07.2017
  2. applebeisser

    Acrobat Reader DC

    applebeisser, 15.02.2017, im Forum: Adobe Acrobat
    Antworten:
    2
    Aufrufe:
    221
    Veritas
    15.02.2017
  3. klamm
    Antworten:
    2
    Aufrufe:
    1.059
    lostreality
    28.06.2011
  4. John-George
    Antworten:
    3
    Aufrufe:
    482
    John-George
    18.04.2005
  5. PSD
    Antworten:
    4
    Aufrufe:
    635